Лоцман 7.1 и SQL Сервер

Автор Butcher, 21.12.05, 08:19:30

« назад - далее »

0 Пользователи и 1 гость просматривают эту тему.

Butcher

Возникла такая проблема:
У нас стоит шестая версия Лоцмана, которая работает на SQL Сервере 2000. Затем появилась необходимость ставить MS Project Сервер 2003, которому требуется версия SQL Сервера 2000 SP3 или выше. И по каким то непонятным мне причинам я не могу установить этот Сервис Пак на SQL Сервер. Поэтому возник вопрос, может ли Лоцман 7.1 работать на версии SQL Сервера выше чем 2000 SP3?

guesT-II

Для работы в ЛОЦМАН рекомендуется использовать SQL Server 2000 с пакетом обновлений SP3 и выше